RubyGems Navigation menu

beaker-vcloud 2.0.0

For use for the Beaker acceptance testing tool

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - May 28, 2024 (20.0 KB)
  2. 2.0.0 - April 23, 2024 (19.5 KB)
  3. 1.1.0 - August 09, 2021 (17.0 KB)
  4. 1.0.0 - August 06, 2018 (15.0 KB)
  5. 0.4.0 - August 03, 2018 (15.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (4):

beaker ~> 5.8
beaker-vmware ~> 2.1
rbvmomi2 ~> 3.7, >= 3.7.1
stringify-hash ~> 0.0.0

Development 依赖 (5):

fakefs ~> 2.5
rake ~> 13.2, >= 13.2.1
rspec ~> 3.0
rspec-its ~> 1.3

业主:

推送:

作者:

  • Vox Pupuli

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 604,459

这个版本 293

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7

链接: